namespace KeyMonitor
{
  partial class KeyForm
  {
    /// <summary>
    /// Erforderliche Designervariable.
    /// </summary>
    private System.ComponentModel.IContainer components = null;

    /// <summary>
    /// Verwendete Ressourcen bereinigen.
    /// </summary>
    /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing && (components != null))
      {
        components.Dispose();
      }
      base.Dispose(disposing);
    }

    #region Vom Windows Form-Designer generierter Code

    /// <summary>
    /// Erforderliche Methode für die Designerunterstützung.
    /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
    /// </summary>
    private void InitializeComponent()
    {
      this.label1 = new System.Windows.Forms.Label();
      this.label2 = new System.Windows.Forms.Label();
      this.lKey = new System.Windows.Forms.Label();
      this.lModifier = new System.Windows.Forms.Label();
      this.label3 = new System.Windows.Forms.Label();
      this.lWindow = new System.Windows.Forms.Label();
      this.label4 = new System.Windows.Forms.Label();
      this.label5 = new System.Windows.Forms.Label();
      this.SuspendLayout();
      // 
      // label1
      // 
      this.label1.AutoSize = true;
      this.label1.Location = new System.Drawing.Point(13, 48);
      this.label1.Name = "label1";
      this.label1.Size = new System.Drawing.Size(25, 13);
      this.label1.TabIndex = 0;
      this.label1.Text = "Key";
      // 
      // label2
      // 
      this.label2.AutoSize = true;
      this.label2.Location = new System.Drawing.Point(13, 72);
      this.label2.Name = "label2";
      this.label2.Size = new System.Drawing.Size(47, 13);
      this.label2.TabIndex = 1;
      this.label2.Text = "Modifier ";
      // 
      // lKey
      // 
      this.lKey.AutoSize = true;
      this.lKey.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
      this.lKey.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(192)))));
      this.lKey.Location = new System.Drawing.Point(70, 48);
      this.lKey.Name = "lKey";
      this.lKey.Size = new System.Drawing.Size(21, 13);
      this.lKey.TabIndex = 2;
      this.lKey.Text = "no";
      // 
      // lModifier
      // 
      this.lModifier.AutoSize = true;
      this.lModifier.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
      this.lModifier.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(192)))));
      this.lModifier.Location = new System.Drawing.Point(70, 72);
      this.lModifier.Name = "lModifier";
      this.lModifier.Size = new System.Drawing.Size(21, 13);
      this.lModifier.TabIndex = 3;
      this.lModifier.Text = "no";
      // 
      // label3
      // 
      this.label3.AutoSize = true;
      this.label3.Location = new System.Drawing.Point(13, 95);
      this.label3.Name = "label3";
      this.label3.Size = new System.Drawing.Size(46, 13);
      this.label3.TabIndex = 4;
      this.label3.Text = "Window";
      // 
      // lWindow
      // 
      this.lWindow.AutoSize = true;
      this.lWindow.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
      this.lWindow.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(192)))));
      this.lWindow.Location = new System.Drawing.Point(70, 95);
      this.lWindow.Name = "lWindow";
      this.lWindow.Size = new System.Drawing.Size(21, 13);
      this.lWindow.TabIndex = 5;
      this.lWindow.Text = "no";
      // 
      // label4
      // 
      this.label4.AutoSize = true;
      this.label4.Location = new System.Drawing.Point(13, 9);
      this.label4.Name = "label4";
      this.label4.Size = new System.Drawing.Size(191, 13);
      this.label4.TabIndex = 6;
      this.label4.Text = "This example shows you how easy it is ";
      // 
      // label5
      // 
      this.label5.AutoSize = true;
      this.label5.Location = new System.Drawing.Point(13, 26);
      this.label5.Name = "label5";
      this.label5.Size = new System.Drawing.Size(210, 13);
      this.label5.TabIndex = 7;
      this.label5.Text = "to detect  system wide  keys with dWinlock";
      // 
      // KeyForm
      // 
      this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
      this.BackColor = System.Drawing.Color.White;
      this.ClientSize = new System.Drawing.Size(245, 117);
      this.Controls.Add(this.label5);
      this.Controls.Add(this.label4);
      this.Controls.Add(this.lWindow);
      this.Controls.Add(this.label3);
      this.Controls.Add(this.lModifier);
      this.Controls.Add(this.lKey);
      this.Controls.Add(this.label2);
      this.Controls.Add(this.label1);
      this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.SizableToolWindow;
      this.MaximizeBox = false;
      this.Name = "KeyForm";
      this.Text = "dWinlock example (Key monitor)";
      this.TopMost = true;
      this.ResumeLayout(false);
      this.PerformLayout();

    }

    #endregion

    private System.Windows.Forms.Label label1;
    private System.Windows.Forms.Label label2;
    private System.Windows.Forms.Label lKey;
    private System.Windows.Forms.Label lModifier;
    private System.Windows.Forms.Label label3;
    private System.Windows.Forms.Label lWindow;
    private System.Windows.Forms.Label label4;
    private System.Windows.Forms.Label label5;

  }
}

